/****************************************************************************/
/* GF23 ( TAGLIB使用例ﾌｧｲﾙ )                                                */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF23 DROP CONSTRAINT GF23_UQ;

ALTER TABLE GF23 ADD CONSTRAINT GF23_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF23 DROP CONSTRAINT GF23_LUQ;

ALTER TABLE GF23 ADD CONSTRAINT GF23_LUQ UNIQUE( VERNO,TAGCLASS )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF23_TXT_IDX;

CREATE INDEX GF23_TXT_IDX ON GF23( FGJ )
TABLESPACE GFTBL01
STORAGE( INITIAL 64K )
;
